---@meta

---@class UWBP_Common_Filter_v2_C : UB1CommonFilterWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field BW_WBP_CloseButton UWBP_Common_CloseButton_v2_C
local UWBP_Common_Filter_v2_C = {}

function UWBP_Common_Filter_v2_C:BndEvt__WBP_Common_Sort_BW_WBP_CloseButton_K2Node_ComponentBoundEvent_0_CommonButtonOnClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Common_Filter_v2_C:ExecuteUbergraph_WBP_Common_Filter_v2(EntryPoint) end


